# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = astyle
pkgbase = astyle
xdata = pkgtype=pkg
pkgver = 3.6.13-1.0
pkgdesc = A free, fast and small automatic formatter for C, C++, C#, and Java source code.
url = http://astyle.sourceforge.net/
builddate = 1766595130
packager = Erich Eckner <arch at eckner dot net>
size = 1655182
arch = pentium4
license = LGPL-3.0-only
depend = glibc
depend = gcc-libs
optdepend = java-environment-openjdk
makedepend = git
makedepend = jdk8-openjdk
